@charset "UTF-8";
/* estilos de componentes comunes en todas las dispos */
/* Importar estilos del cargador de rafagas */
/* cargador de rafagas */
.transportesrafagas-container {
  box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.1);
  margin-bottom: 0;
}

.transportesrafagas-content {
  background: #f7f7f7;
}

.transportesrafagas-content .container-limited > div {
  height: 50px;
  margin: 0;
}

@media (min-width: 768px) {
  .transportesrafagas-content .container-limited > div {
    margin: 5px 0;
  }
}

.transportesrafagas-content .container-limited > div span {
  line-height: 50px;
  vertical-align: middle;
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.transportesrafagas-content .container-limited .rafagas-text {
  font-size: 16px;
  font-weight: 300;
  color: #222222;
  padding-right: 0;
  text-align: center;
}

@media (min-width: 768px) {
  .transportesrafagas-content .container-limited .rafagas-text {
    font-size: 18px;
  }
}

@media (min-width: 768px) {
  .transportesrafagas-content .container-limited .rafagas-text {
    text-align: right;
  }
}

@media (min-width: 992px) {
  .transportesrafagas-content .container-limited .rafagas-text {
    padding-right: 100px;
    background-repeat: no-repeat;
    background-position: right top;
    background-image: url("/headers/ilusion/img/flights/transport_design.png");
  }
}

@media only screen and (min-width: 992px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 992px) and (min-device-pixel-ratio: 1.5) {
  .transportesrafagas-content .container-limited .rafagas-text {
    background-image: url("/headers/ilusion/img/flights/transport_design@2x.png");
    background-size: contain;
  }
}

.transportesrafagas-content .container-limited .rafagas-text span {
  color: #ec5b14;
}

.transportesrafagas-content .container-limited .rafagas-text span:after {
  content: '...';
}

@media (min-width: 992px) {
  .transportesrafagas-content .container-limited .rafagas-text.rafagas-hotel {
    padding-right: 100px;
    background-repeat: no-repeat;
    background-position: right top;
    background-image: url("/headers/ilusion/img/hotels/icn-rafaga-hotel.png");
  }
}

@media only screen and (min-width: 992px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 992px) and (min-device-pixel-ratio: 1.5) {
  .transportesrafagas-content .container-limited .rafagas-text.rafagas-hotel {
    background-image: url("/headers/ilusion/img/hotels/icn-rafaga-hotel@2x.png");
    background-size: contain;
  }
}

.transportesrafagas-content .container-limited .rafagas-company {
  text-transform: uppercase;
}

.transportesrafagas-content .container-limited .rafagas-company, .transportesrafagas-content .container-limited .rafagas-journey {
  font-size: 14px;
  color: #74716e;
  border-right: 2px dotted #dfdfde;
  padding-right: 30px;
}

.transportesrafagas-content .container-limited .rafagas-company span, .transportesrafagas-content .container-limited .rafagas-journey span {
  font-weight: 300;
  padding-right: 20px;
  position: relative;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
}

.transportesrafagas-content .container-limited .rafagas-company span:after, .transportesrafagas-content .container-limited .rafagas-journey span:after {
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -6px;
  background-image: url("/headers/ilusion/sunrise/dist/svg/icon-ownfill-graph-check-ec5b14.svg"), none;
}

.transportesrafagas-loader {
  background: #beb8b3;
  width: 100%;
  height: 6px;
}

.transportesrafagas-loader:before {
  content: '';
  display: block;
  background: #ec5b14;
  width: 0;
  height: 6px;
  transition: width 30s linear;
}

.transportesrafagas-loader.transportesrafagas-slow:before {
  transition: width 60s linear;
}

.transportesrafagas-loader.loading:before {
  width: 100%;
}

/* a partir de 992 */
@media (min-width: 768px) {
  .progress_bar_availability {
    height: 6px;
    background-color: #beb8b3;
    border-radius: 0;
    overflow: hidden;
    margin: 0;
  }
  .progress_bar_availability .line_move {
    animation: 2.5s indeterminate linear infinite;
    width: 180px;
    background: #ec5b14;
    height: 6px;
  }
  @keyframes indeterminate {
    from {
      transform: translate(0, 0);
      /* UC Browser */
      transform: translate(15vw, 0);
    }
    100% {
      transform: translate(-900%, 0);
      /* UC Browser */
      transform: translate(-115vw, 0);
    }
    0% {
      transform: translate(0, 0);
      /* UC Browser */
      transform: translate(15vw, 0);
    }
  }
}

/* Comportamientos móvil y tablet: BOC */
@media (max-width: 991px) {
  .progress_bar_availability {
    height: 6px;
    background-color: #beb8b3;
    border-radius: 0;
    overflow: hidden;
    margin: 0;
  }
  .progress_bar_availability .line_move {
    animation: 1.3s indeterminate linear infinite;
    width: 90px;
    background: #ec5b14;
    height: 6px;
  }
  @keyframes indeterminate {
    0% {
      transform: translate(0, 0);
      /* UC Browser */
      transform: translate(15vw, 0);
    }
    100% {
      transform: translate(-600%, 0%);
      /* UC Browser */
      transform: translate(-115vw, 0);
    }
    0% {
      transform: translate(0, 0);
      /* UC Browser */
      transform: translate(15vw, 0);
    }
  }
}

/* Importar estilos de los filtros */
.waiting {
  cursor: not-allowed;
  pointer-events: none;
  opacity: 0.5;
}

/* Se aplica al body para mostrar los filtros en movil y para el preload */
.noScroll {
  overflow: hidden;
  position: fixed;
  width: 100vw;
  height: 100vh;
  /**
* iPad with portrait orientation.
*/
  /**
 * iPad with landscape orientation.*/
  /**
   * iPhone 5
 * You can also target devices with aspect ratio.
 */
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation: portrait) {
  .noScroll {
    width: 768px;
    height: 1024px;
  }
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation: landscape) {
  .noScroll {
    width: 1024px;
    height: 768px;
  }
}

@media screen and (device-aspect-ratio: 40 / 71) {
  .noScroll {
    height: 570px;
  }
}

.noScroll #thecontent {
  overflow: hidden;
}

.noScroll #thecontent > .container {
  padding: 0;
}

.dst-filter-loader {
  position: absolute;
  height: 100%;
  background-color: #f4f3f2;
  z-index: 999;
  padding-top: 20px;
}

.filtersHeader {
  display: block;
  margin: 15px 0;
}

.filtersHeader__title {
  display: inline;
  font-size: 16px;
}

@media (max-width: 1199px) {
  .filtersHeader__title {
    font-size: 18px;
    vertical-align: middle;
  }
}

.filtersHeader__link {
  float: left;
}

@media (max-width: 1199px) {
  .filtersHeader__link {
    font-size: 16px;
  }
}

.filtersHeader__cross {
  background-image: url("/headers/ilusion/sunrise/dist/svg/icon-ownfill-ui-close-46403c.svg"), none;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 14px 14px;
  padding: 20px 25px;
  margin-right: -15px;
  display: inline;
  cursor: pointer;
}

.filtersHeaderFixed,
.filtersCounter {
  background: #FFFFFF;
  padding: 15px;
  position: sticky;
  z-index: 2;
}

.filtersHeaderFixed .btn-interactive,
.filtersCounter .btn-interactive {
  width: 100%;
}

.filtersHeaderFixed {
  box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.12);
  top: 0;
}

.filtersCounter {
  box-shadow: 0 -2px 7px 0 rgba(0, 0, 0, 0.12);
  bottom: 0;
  margin-top: auto;
}

.filtersCounter--desktop {
  display: none;
}

html[lang|="ja"] .filtersHeader__link {
  font-size: 12px;
  margin-top: 6px;
}

@media (min-width: 1200px) {
  .filtersHeader--fixed,
  .filtersCounter {
    display: none;
  }
  .filtersHeader--fixed--visible,
  .filtersCounter--visible {
    display: block;
  }
  .filtersHeader--fixed--lg,
  .filtersCounter--lg {
    display: none !important;
  }
  .filtersHeader--fixed--desktop,
  .filtersCounter--desktop {
    display: block;
  }
}

@media (max-width: 1199px) {
  .filtersBox,
  .filtersHeader,
  .filtersCounter {
    background: #FFFFFF;
    margin: 0;
    right: 0;
    z-index: 2000;
    width: 100%;
    will-change: transform;
    transition: transform 0.3s ease-in;
    transform: translate3d(102%, 0, 0);
    -webkit-overflow-scrolling: touch;
  }
  .filtersBox::-webkit-scrollbar,
  .filtersHeader::-webkit-scrollbar,
  .filtersCounter::-webkit-scrollbar {
    display: none;
  }
  .filtersHeader {
    box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.12);
    top: 0;
  }
  .filtersCounter {
    bottom: 0;
  }
  .filtersCounter .btn-interactive {
    width: 100%;
  }
  .filtersHeader,
  .filtersCounter {
    padding: 15px;
    position: fixed;
  }
  .filtersCounterFixed {
    position: sticky;
  }
  .filtersBox.open_filters:not(.filters-removed),
  .filtersHeader.open_filters,
  .filtersHeaderFixed.open_filters,
  .filtersCounter.open_filters {
    transform: translate3d(0, 0, 0);
  }
  .filtersBox {
    width: 100%;
    /* iPad with portrait orientation.*/
    /*  iPad with landscape orientation.*/
    z-index: 1500;
    position: fixed;
    top: 0;
    bottom: 0;
    overflow-y: auto;
    padding: 50px 0 0;
    overscroll-behavior: contain;
  }
}

@media all and (max-width: 1199px) and (device-width: 768px) and (device-height: 1024px) and (orientation: portrait) {
  .filtersBox {
    width: 768px;
  }
}

@media all and (max-width: 1199px) and (device-width: 768px) and (device-height: 1024px) and (orientation: landscape) {
  .filtersBox {
    width: 1024px;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .filtersBox,
  .filtersHeader,
  .filtersHeaderFixed,
  .filtersCounter {
    max-width: 320px;
  }
  .filtros-layer {
    width: 100%;
    position: fixed;
    top: 0;
    bottom: 0;
    right: -100%;
    background: rgba(116, 113, 110, 0.8);
    zoom: 1;
    display: block;
    z-index: 1499;
    opacity: 0;
    transition: opacity 100ms linear;
  }
  .open_filters + .filtros-layer {
    opacity: 1;
    right: 0;
  }
  .open_filters.filters-removed + .filtros-layer {
    display: none;
  }
}

.filtros-layer-fixed {
  position: fixed;
  right: -100%;
  background: rgba(116, 113, 110, 0.8);
  zoom: 1;
  display: block;
  z-index: 1;
  opacity: 0;
  transition: opacity 100ms linear;
}

.open_filters + .filtros-layer-fixed {
  opacity: 1;
  right: 0;
}

.filters {
  border-radius: 6px;
  display: block;
}

@media (max-width: 1199px) {
  .filters {
    border: 0;
    border-radius: 0;
    padding: 0 0 60px;
  }
}

@media (max-width: 767px) {
  .filters {
    background: #FFFFFF;
  }
}

.filters__categ {
  border-bottom: 2px dotted #dfdfdf;
  padding: 5px 0;
}

.filters__categ:last-of-type {
  border-bottom: 0;
}

.filters__header {
  font-weight: 700;
  font-size: 16px;
  line-height: 1;
  padding: 15px;
  position: relative;
}

html.fonts-loaded .filters__header {
  font-weight: 500;
}

html[lang|="ar"].fonts-loaded .filters__header, html[lang|="fa"].fonts-loaded .filters__header, html[lang|="he"].fonts-loaded .filters__header {
  font-weight: 700;
}

@media (max-width: 1199px) {
  .filters__header {
    font-size: 18px;
  }
}

.filters__infoTitle {
  color: #74716e;
  font-weight: 300;
  font-size: 14px;
  float: left;
}

@media (max-width: 1199px) {
  .filters__infoTitle {
    font-size: 16px;
  }
}

.filters__btn {
  display: block;
  padding: 10px 15px;
}

@media (max-width: 1199px) {
  .filters__btn {
    display: none;
  }
}

.filters__btn .btn-interactive {
  width: 100%;
}

.filters--full {
  background: #FFFFFF;
  border: 1px solid #dfdfdf;
}

.filters--fixed {
  padding: 0 0 65px;
}

.filters .icon-tripadvisor-logo-rgb {
  width: 24px;
  height: 14px;
  float: left;
}

.filters .checkbox, .filters .radio {
  display: block;
  margin: 0;
  padding: 10px 15px;
  position: relative;
}

.filters .checkbox:hover, .filters .radio:hover {
  background: #f4f8fc;
}

.filters .checkbox.filter--highlight, .filters .radio.filter--highlight {
  background: #fde9dd;
}

.filters .checkbox .highlight__text, .filters .radio .highlight__text {
  font-weight: 500;
  color: #bc5715;
  font-size: 14px;
  padding-right: 4px;
}

.filters .checkbox.widget-filter-recommended-product-item--free-cancellation, .filters .radio.widget-filter-recommended-product-item--free-cancellation {
  background: #E5F1E5;
}

.filters .checkbox.widget-filter-recommended-product-item--free-cancellation label, .filters .radio.widget-filter-recommended-product-item--free-cancellation label {
  color: #027A02;
}

.filters .checkbox.widget-filter-recommended-product-item--free-cancellation label .counter, .filters .radio.widget-filter-recommended-product-item--free-cancellation label .counter {
  color: #222222;
}

.filters .checkbox input[type="checkbox"],
.filters .checkbox input[type="radio"], .filters .radio input[type="checkbox"],
.filters .radio input[type="radio"] {
  margin-right: 0;
}

.filters .checkbox label, .filters .radio label {
  width: 100%;
  padding-right: 22px;
  display: flex;
  align-items: center;
}

@media (max-width: 1199px) {
  .filters .checkbox label, .filters .radio label {
    font-size: 16px;
  }
}

.filters .checkbox label span, .filters .radio label span {
  margin-right: auto;
  padding-right: 10px;
}

.filters .checkbox label span span, .filters .radio label span span {
  padding-right: 0;
}

.filters .checkbox label a, .filters .radio label a {
  margin-right: 5px;
  text-decoration: none !important;
}

.filters .slider-label {
  margin: 0 15px 10px;
}

.filters .slider-value-min,
.filters .slider-value-max {
  font-weight: 700;
  font-size: 14px;
  line-height: 23px;
  display: inline-block;
}

html.fonts-loaded .filters .slider-value-min, html.fonts-loaded
.filters .slider-value-max {
  font-weight: 500;
}

html[lang|="ar"].fonts-loaded .filters .slider-value-min, html[lang|="fa"].fonts-loaded .filters .slider-value-min, html[lang|="he"].fonts-loaded .filters .slider-value-min, html[lang|="ar"].fonts-loaded
.filters .slider-value-max, html[lang|="fa"].fonts-loaded
.filters .slider-value-max, html[lang|="he"].fonts-loaded
.filters .slider-value-max {
  font-weight: 700;
}

@media (max-width: 1199px) {
  .filters .slider-value-min,
  .filters .slider-value-max {
    font-size: 16px;
  }
}

.filters div.slider > div.track {
  background-color: #dfdfdf;
  height: 3px !important;
  margin: 0 !important;
  overflow: visible;
  border-radius: 2px;
}

.filters div.slider > div.track > div {
  height: 3px !important;
  background: #3171c9;
}

.filters .slider {
  position: relative;
  margin: 0 34px 10px;
  height: 26px;
}

.filters div.slider > div.handle {
  background: #FFF;
  border: 1px solid #dfdfdf;
  border-radius: 50%;
  height: 30px;
  width: 30px;
  margin: -15px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.12);
  cursor: pointer;
}

@media (max-width: 1199px) {
  .filters div.slider > div.handle {
    height: 35px;
    width: 35px;
    margin: -16px -18px 0 0;
  }
}

.filters div.slider > div.handle.low, .filters div.slider > div.handle.high {
  text-align: center;
}

.filters div.slider > div.handle.low:before, .filters div.slider > div.handle.high:before {
  content: '';
  color: #3171c9;
  height: 12px;
  width: 12px;
  display: block;
  margin: 9px auto 0;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

@media (max-width: 1199px) {
  .filters div.slider > div.handle.low:before, .filters div.slider > div.handle.high:before {
    height: 16px;
    width: 16px;
  }
}

.filters div.slider > div.handle.low:before {
  background-image: url("/headers/ilusion/sunrise/dist/svg/icon-ownfill-ui-chevron-left-3171c9.svg"), none;
  background-position: left top;
}

.filters div.slider > div.handle.high:before {
  background-image: url("/headers/ilusion/sunrise/dist/svg/icon-ownfill-ui-chevron-right-3171c9.svg"), none;
  background-position: right top;
}

.filters .checkboxgroup_showmore a {
  display: block;
  padding: 10px 15px;
  color: #3171c9;
}

@media (max-width: 1199px) {
  .filters .checkboxgroup_showmore a {
    font-size: 16px;
  }
}

/*rtl:ignore*/
[dir='rtl'] .filters svg.icon-tripadvisor-logo-rgb {
  float: none;
}

@media (max-width: 1199px) {
  /*rtl:ignore*/
  [dir='rtl'] .filters div.slider > div.handle {
    margin: -16px 0 0 -18px;
  }
}

.filterCategories .disabled_category input[disabled], .filterCategories .disabled_category label {
  cursor: default;
}

.filterCategories .disabled_category svg.icon, .filterCategories .disabled_category svg.icon * {
  opacity: 0.7;
}

.filterCategories svg.icon {
  /* Llaves de apartamentos */
}

.filterCategories svg.icon.icon-hotel-stars-0 {
  width: 0;
  height: 0;
}

.filterCategories svg.icon.icon-hotel-stars-1 {
  width: 16px;
  height: 14px;
}

.filterCategories svg.icon.icon-hotel-stars-2 {
  width: 32px;
  height: 14px;
}

.filterCategories svg.icon.icon-hotel-stars-3 {
  width: 48px;
  height: 14px;
}

.filterCategories svg.icon.icon-hotel-stars-4 {
  width: 64px;
  height: 14px;
}

.filterCategories svg.icon.icon-hotel-stars-5 {
  width: 80px;
  height: 14px;
}

.filterCategories svg.icon.icon-hotel-stars-gl, .filterCategories svg.icon.icon-hotel-stars-6 {
  width: 96px;
  height: 14px;
}

.filterCategories svg.icon.icon-hotel-keys-0 {
  width: 0;
  height: 0;
}

.filterCategories svg.icon.icon-hotel-keys-1 {
  width: 9px;
  height: 16px;
}

.filterCategories svg.icon.icon-hotel-keys-2 {
  width: 22px;
  height: 16px;
}

.filterCategories svg.icon.icon-hotel-keys-3 {
  width: 36px;
  height: 16px;
}

.filterCategories svg.icon.icon-hotel-keys-4 {
  width: 48px;
  height: 16px;
}

.filterCategories svg.icon.icon-hotel-keys-5 {
  width: 61px;
  height: 16px;
}

.filterNameForm {
  padding: 15px 10px;
}

.filterNameForm .input_name_hotel {
  width: 100%;
  background-image: url("/headers/ilusion/sunrise/dist/svg/icon-ownfill-ui-search-beb8b3.svg"), none;
  background-repeat: no-repeat;
  background-position: 2% 45%;
  background-size: 18px 18px;
  padding-left: 25px;
}

@media (max-width: 1199px) {
  .filterNameForm .input_name_hotel {
    font-size: 16px;
  }
}

.filterNameForm .txtDelete {
  background-image: url("/headers/ilusion/sunrise/dist/svg/icon-ownfill-ui-close-46403c.svg"), none;
  background-repeat: no-repeat;
  background-position: 3% 50%;
  background-size: 14px 14px;
  padding-left: 25px;
}

.filterNameForm .cross_reserved_space {
  position: absolute;
  width: 30px;
  height: 40px;
  left: 15px;
  display: none;
  cursor: pointer;
}

.filterTripAdvisorIcon {
  align-self: center;
  width: 12px;
  height: 12px;
  background: #00aa6c;
  border-radius: 50%;
  position: relative;
  margin-left: 2px;
}

@media (max-width: 767px) {
  .filterTripAdvisorIcon {
    width: 14px;
    height: 14px;
  }
}

.filterTripAdvisorIcon--empty {
  background: #FFFFFF;
  border: 2px solid #00aa6c;
}

.filterTripAdvisorIcon__more {
  padding-right: 5px;
}

.filtersTabs {
  margin: 15px 0;
  display: flex;
  justify-content: center;
}

.filtersTabs__item {
  position: relative;
  display: block;
  width: 45%;
  text-align: center;
  margin-bottom: 0;
}

.filtersTabs__item:first-child:not(:last-child) a {
  border-radius: 0 6px 6px 0;
}

.filtersTabs__item:last-child a {
  border-radius: 6px 0 0 6px;
}

.filtersTabs a {
  position: relative;
  display: block;
  cursor: pointer;
}

.filtersTabs a, .filtersTabs a:focus {
  color: #222222;
  padding: 5px 10px;
  font-weight: 300;
  font-size: 16px;
  border: 1px solid #222222;
  width: 100%;
  text-decoration: none;
}

@media (max-width: 1199px) {
  .filtersTabs a, .filtersTabs a:focus {
    font-size: 18px;
  }
}

.filtersTabs a:hover {
  color: #74716e;
  border: 1px solid #74716e;
}

.filtersTabs .active a, .filtersTabs .active a:focus {
  color: #3171c9;
  border: 1px solid #3171c9;
  font-weight: 400;
}

.filtersTabs .active a:hover {
  color: #185596;
  border: 1px solid #185596;
}

.filtersTabs__subtitle {
  color: #74716e;
  margin-right: 15px;
  text-transform: uppercase;
}

@media (max-width: 1199px) {
  .filtersTabs__subtitle {
    font-size: 16px;
  }
}

/* Importar estilos de la cortinilla paso SCR */
/* Cortinilla scr */
.noScrollFixed #thecontent {
  overflow: hidden;
}

.pasoscr_container {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  /* uc browser */
  background: rgba(246, 246, 246, 0.9);
  z-index: 999998;
}

.pasoscr_filler {
  height: 600px;
}

.pasoscr {
  position: absolute;
  padding: 0;
  right: 50%;
  top: 50%;
  transform: translate(50%, -50%);
}

.pasoscr .ball-spin-fade-loader {
  margin: 40px auto 50px auto;
  width: 0;
  height: 1px;
}

.pasoscr p {
  margin-bottom: 10px;
}

.pasoscr .bigtext {
  font-size: 24px;
  color: #424242;
  margin-bottom: 28px;
}

.pasoscr .resumentrayecto {
  background: #E3E3E3;
  border-radius: 6px;
  color: #74716e;
  display: inline-block;
  padding: 10px 15px;
}

.pasoscr .resumentrayecto span {
  text-transform: uppercase;
}

.pasoscr .resumentrayecto svg {
  width: 19px;
  height: 19px;
  vertical-align: top;
  margin: 0 6px;
}

.pasoscr .resumentrayecto svg, .pasoscr .resumentrayecto svg * {
  fill: #74716e;
}

@media (max-width: 767px) {
  .pasoscr .textotrayecto, .pasoscr .resumentrayecto {
    width: 90%;
    margin: 0 auto;
  }
}

.trustpilot {
  margin: 10px auto 0;
  padding: 15px;
  width: 423px;
}

@media (max-width: 767px) {
  .trustpilot {
    width: 90%;
  }
}

.trustpilot__info {
  margin: 15px 0 10px;
}

.trustpilot__rating {
  font-weight: 700;
  font-size: 16px;
}

html.fonts-loaded .trustpilot__rating {
  font-weight: 500;
}

html[lang|="ar"].fonts-loaded .trustpilot__rating, html[lang|="fa"].fonts-loaded .trustpilot__rating, html[lang|="he"].fonts-loaded .trustpilot__rating {
  font-weight: 700;
}

@media (max-width: 767px) {
  .trustpilot__rating {
    display: block;
    margin-bottom: 5px;
  }
}

.trustpilot .icon-ownfill-logo-trustpilotrating {
  width: 133px;
  height: 25px;
  vertical-align: middle;
  margin: 0 10px;
}

@media (max-width: 767px) {
  .trustpilot .icon-ownfill-logo-trustpilotrating {
    margin: 0;
  }
}

.trustpilot .icon-ownfill-logo-trustpilot {
  width: 80px;
  height: 20px;
  vertical-align: middle;
}

.trustpilot--white {
  background: #FFFFFF;
  border-radius: 6px;
  margin: 15px auto;
}

.trustpilot--noMargin {
  margin: 0 auto;
}

/* TEMPORALMENTE SE METEN AQUI LAS DISTINTAS VERSIONES DEL RESUMEN DE BUSQUEDA, HASTA QUE SE UNIFIQUEN */
/* Importar estilos del resumen de busqueda comunes */
.margin0 {
  margin: 0 !important;
}

.padding0 {
  padding: 0 !important;
}

/* Resumen de búsqueda dispo*/
.cont_search_summary {
  border-bottom: 1px solid #dfdfdf;
  min-height: 55px;
  display: block;
  position: relative;
  background: #FFF;
}

.cont_search_summary .bloque {
  border-left: 1px solid #dfdfdf;
  text-align: center;
  line-height: 0;
}

.cont_search_summary .bloque .tipoDato {
  color: #74716e;
  font-size: 10px;
  font-weight: 400;
  display: block;
  padding-top: 12px;
  text-transform: uppercase;
  text-align: right;
  line-height: 1.5;
}

.cont_search_summary .bloque .dato {
  font-size: 16px;
  font-weight: 700;
  display: block;
  padding: 0 0 9px 0;
  text-align: right;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.5;
  color: #222222 !important;
}

html.fonts-loaded .cont_search_summary .bloque .dato {
  font-weight: 500;
}

html[lang|="ar"].fonts-loaded .cont_search_summary .bloque .dato, html[lang|="fa"].fonts-loaded .cont_search_summary .bloque .dato, html[lang|="he"].fonts-loaded .cont_search_summary .bloque .dato {
  font-weight: 700;
}

.cont_search_summary .bloque .dato a, .cont_search_summary .bloque .dato a:hover {
  color: #222222 !important;
  text-decoration: none;
}

.cont_search_summary .bloque .dato a svg, .cont_search_summary .bloque .dato a svg *, .cont_search_summary .bloque .dato a:hover svg, .cont_search_summary .bloque .dato a:hover svg * {
  fill: #222222 !important;
}

.cont_search_summary svg {
  width: 16px;
  height: 16px;
  vertical-align: middle;
}

.cont_search_summary svg, .cont_search_summary svg * {
  fill: #ec5b14;
}

.cont_search_summary svg.icon-anyfill-ui-close {
  vertical-align: middle;
}

.cont_search_summary svg.icon-anyfill-ui-close, .cont_search_summary svg.icon-anyfill-ui-close * {
  fill: #FFF;
}

.cont_search_summary button.searcherButton, .cont_search_summary button.btn-primary {
  margin: 10px 0 0 15px;
}

@media (max-width: 1199px) {
  .cont_search_summary button.searcherButton, .cont_search_summary button.btn-primary {
    padding: 9px;
  }
  .cont_search_summary button.searcherButton span, .cont_search_summary button.btn-primary span {
    position: absolute;
    text-indent: -10000px;
  }
  .cont_search_summary button.searcherButton .icon, .cont_search_summary button.btn-primary .icon {
    margin: 0;
    height: 20px;
    vertical-align: top;
  }
}

.cont_search_summary button.searcherButton span, .cont_search_summary button.btn-primary span {
  vertical-align: middle;
}

.cont_search_summary button.searcherButton .icon, .cont_search_summary button.btn-primary .icon {
  position: relative;
}

.cont_search_summary svg.icon-anyfill-ui-close {
  width: 16px;
  height: 16px;
  vertical-align: sub;
}

.cont_search_summary svg.icon-anyfill-ui-close, .cont_search_summary svg.icon-anyfill-ui-close * {
  fill: #FFF;
  margin-bottom: 10px;
}

/* Mobile */
@media (max-width: 767px) {
  /* Resumen de busqueda */
  .cont_search_summary .cont_search_summary_mobile {
    padding: 10px 0 10px 0;
    margin: 0 !important;
  }
  .cont_search_summary .cont_search_summary_mobile button.btn {
    margin: 0 0 0 10px;
  }
  .cont_search_summary .cont_search_summary_mobile .info-summary {
    font-size: 12px;
  }
  .cont_search_summary .cont_search_summary_mobile .info-summary .rooms {
    padding-right: 10px;
  }
  .cont_search_summary .cont_search_summary_mobile .destination {
    display: block;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
  }
  .cont_search_summary .cont_search_summary_mobile button {
    margin: 10px 0 0 10px;
    padding: 10px;
  }
  /* Fin resumen busqueda */
}

/* fin mobile */
/* Fin resumen de búsqueda comun entre hoteles, vuelos y v+h */
/* Parte superior de la pagina estilos exclusivos en vuelos y v+h porque solo en ellos esta el id #datosBusqueda */
#datosBusqueda .icon-anyfill-ui-chevron-left {
  width: 11px;
  height: 11px;
  vertical-align: baseline;
}

#datosBusqueda .icon-anyfill-ui-chevron-right {
  width: 11px;
  height: 11px;
  vertical-align: baseline;
}

#datosBusqueda .seleccionado {
  z-index: 2;
  border-bottom: 1px solid #FFF;
  background: #FFF;
  color: #222222;
}

#datosBusqueda .bloque .icon-anyfill-ui-chevron-down {
  height: 11px;
  margin: 0 20px 0 0;
  position: absolute;
  width: 11px;
  color: #74716e;
}

#datosBusqueda .bloque .dato .chevronl {
  margin-left: 10%;
}

#datosBusqueda .bloque .dato .chevronr {
  margin-right: 9%;
}

#datosBusqueda .bloque .dato.nochev {
  padding: 0 0 22px !important;
}

#datosBusqueda .contDatos {
  min-width: 80%;
  max-width: 100%;
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
}

#datosBusqueda ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#datosBusqueda li {
  display: inline-block;
}

#datosBusqueda li.enlace {
  padding: 15px 0;
  line-height: 1.5;
}

#datosBusqueda .origen {
  border-left: 1px solid #dfdfdf;
}

#datosBusqueda .destino {
  padding-right: 30px;
}

#datosBusqueda .destino .multidestino {
  position: absolute;
  z-index: 3;
  right: 0;
  top: 53%;
}

#datosBusqueda .destino .multidestino .badge {
  padding: 5px !important;
}

#datosBusqueda .origen .icondirection, #datosBusqueda .destino .icondirection {
  background: #FFF;
  border: 1px solid #dfdfdf !important;
  border-radius: 2.8em;
  height: 34px;
  position: absolute;
  top: 25%;
  width: 34px;
  padding-top: 0;
  font-size: 18px;
  font-weight: 700;
  line-height: 34px;
  vertical-align: middle;
}

#datosBusqueda .origen .icondirection svg, #datosBusqueda .destino .icondirection svg {
  vertical-align: top;
}

#datosBusqueda .origen .icondirection svg.icon-anyfill-ui-arrow-right, #datosBusqueda .destino .icondirection svg.icon-anyfill-ui-arrow-right {
  width: 18px;
  height: 32px;
}

#datosBusqueda .origen .icondirection svg.icon-anyfill-ui-doblearrow, #datosBusqueda .destino .icondirection svg.icon-anyfill-ui-doblearrow {
  width: 18px;
  height: 32px;
}

#datosBusqueda .origen .icondirection svg, #datosBusqueda .origen .icondirection svg *, #datosBusqueda .destino .icondirection svg, #datosBusqueda .destino .icondirection svg * {
  fill: #74716e;
}

html[lang|="en"] #datosBusqueda .contDatos {
  min-width: 90%;
}

#datosBusqueda .origen .icondirection {
  left: -18px;
}

#datosBusqueda .destino .icondirection {
  right: -18px;
}

#datosBusqueda.conSeleccion {
  border-bottom: 1px solid #FFF;
  background: #f4f3f2;
  color: #d4d3d2 !important;
  z-index: 3;
}

@media (min-width: 768px) and (max-width: 1024px) {
  #datosBusqueda .contDatos {
    max-width: 99%;
    margin-left: 0;
  }
  #datosBusqueda .chevronr, #datosBusqueda .chevronl {
    display: none;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  #datosBusqueda .icon-anyfill-ui-chevron-down {
    display: none;
  }
  #datosBusqueda .chevronr, #datosBusqueda .chevronl {
    display: none;
  }
}

@media (max-width: 767px) {
  #datosBusqueda .cont_search_summary_mobile .destination .icondirection {
    display: inline-block;
    padding-top: 0;
    line-height: 14px;
    vertical-align: middle;
  }
  #datosBusqueda .cont_search_summary_mobile .destination .icondirection svg {
    vertical-align: middle;
  }
  #datosBusqueda .cont_search_summary_mobile .destination .icondirection svg.icon-anyfill-ui-arrow-right {
    width: 14px;
    height: 14px;
  }
  #datosBusqueda .cont_search_summary_mobile .destination .icondirection svg.icon-anyfill-ui-doblearrow {
    width: 14px;
    height: 14px;
  }
  #datosBusqueda .cont_search_summary_mobile .destination .icondirection svg, #datosBusqueda .cont_search_summary_mobile .destination .icondirection svg * {
    fill: #74716e;
  }
}

/*rtl:ignore*/
[dir='rtl'] #datosBusqueda .destino .icondirection svg.icon-anyfill-ui-arrow-right {
  transform: rotate(180deg);
}

/* Capa de buscador */
.cont_buscador_error {
  background: #fff;
  border: 1px solid #dfdfdf;
  border-right: 0;
  border-left: 0;
  border-radius: 0;
  padding: 15px 0;
  margin: 0;
}

.cont_buscador_error .cerrar {
  appearance: none;
  border: 0;
  background: transparent;
  color: #222222 !important;
  display: inline-block;
  padding: 4px;
}

.cont_buscador_error .icon-anyfill-ui-close {
  width: 14px;
  height: 14px;
}

.cont_buscador_error .icon-anyfill-ui-close * {
  fill: #222222 !important;
}

.cont_buscador_error .searcher-form {
  clear: both;
}

.cont_buscador_error .multicriteriasearch {
  border: 0;
}

/* form control dentro del contenedor de buscador de error de las dispos se esconde el label y los inputs se hacen menos altos */
.cont_buscador_error .form-group label:not(.sr-only) {
  display: none;
}

.cont_buscador_error .dates .complete_date {
  height: 38px;
  line-height: 38px;
}

.cont_buscador_error .dates .complete_date .numdia {
  line-height: 38px;
}

.cont_buscador_error .dates a.in_date:before, .cont_buscador_error .dates a.out_date:before {
  bottom: 12px;
}

.cont_buscador_error .form-group label:not(.sr-only) ~ .form-control.bootstrap-select {
  height: 40px;
}

.cont_buscador_error .form-group label:not(.sr-only) ~ .form-control.bootstrap-select .dropdown-toggle .caret {
  top: 18px;
}

.cont_buscador_error .form-group label:not(.sr-only) ~ .form-control.bootstrap-select .filter-option {
  position: relative;
  height: auto;
  vertical-align: middle;
  display: inline-block;
  float: none !important;
  margin-top: 0;
}

.cont_buscador_error .destiny .locator, .cont_buscador_error .origindestiny .locator {
  top: 7px;
}

.cont_buscador_error .swap {
  top: 50%;
}

@media (min-width: 768px) {
  .cont_buscador_error .swap {
    transform: translate(50%, -50%);
  }
}

.cont_buscador_error .origindestiny .location-container.location-container-focus {
  min-height: 40px;
}

.cont_buscador_error .form-group label:not(.sr-only) + .form-control,
.cont_buscador_error .form-group label:not(.sr-only) + span .form-control,
.cont_buscador_error .form-group label:not(.sr-only) + .twitter-typeahead .form-control,
.cont_buscador_error .form-group label:not(.sr-only) + .autocomplete-widget .form-control,
.cont_buscador_error .form-group label:not(.sr-only) + .autocomplete-widget .twitter-typeahead .form-control,
.cont_buscador_error .form-group label:not(.sr-only) + .geounits-autocomplete-input-widget .twitter-typeahead .form-control,
.cont_buscador_error .form-group label:not(.sr-only) ~ .form-control.bootstrap-select .dropdown-toggle {
  height: 40px;
  /*$input-height-base;*/
  padding-top: 0;
  padding-bottom: 0;
}

.cont_buscador_error .form-group label.long-label + .form-control,
.cont_buscador_error .form-group label.long-label + span .form-control,
.cont_buscador_error .form-group label.long-label + .twitter-typeahead .form-control,
.cont_buscador_error .form-group label.long-label + .autocomplete-widget .form-control,
.cont_buscador_error .form-group label.long-label + .autocomplete-widget .twitter-typeahead .form-control,
.cont_buscador_error .form-group label.long-label + .geounits-autocomplete-input-widget .twitter-typeahead .form-control,
.cont_buscador_error .form-group label.long-label:not(.sr-only) ~ .form-control.bootstrap-select .dropdown-toggle {
  height: 40px;
  padding-top: 0;
  padding-bottom: 0;
}

.cont_buscador_error .form-group label:not(.sr-only) + .twitter-typeahead select.form-control,
.cont_buscador_error .form-group label:not(.sr-only) + select.form-control,
.cont_buscador_error .form-group label:not(.sr-only) + span select.form-control {
  background-position: left 10px top 14px;
}

.cont_buscador_error .travels_searcher .continente_boton_submit button[type=submit] {
  height: 40px;
  line-height: 1;
}

/* Fin de la capa de buscador */
/* Importar estilos del resumen de busqueda superior para hotel */
/* Estilos exclusivos para hoteles del resumen de búsqueda dispo porque solo en hoteles el resumen esta dentro de .search_summary */
.search_summary .cont_search_summary .container-limited.toggle_searcher {
  cursor: pointer;
}

/* Fin resumen de búsqueda */
html[lang|="hu"] .search_summary .cont_search_summary .container-limited .bloque {
  padding: 0 10px;
}

/* Botonera movil para abrir distintos elementos ocultos en las dispos (filtros, ordenacion, mapa...) */
/*estilos comunes para botonera de dispo hoteles y dispo paquetes vacacionales */
.mobile_navigation_map_filter_order,
.mobile_navigation_filter_order {
  overflow: hidden;
  background: #fff;
  border-top: 1px solid #dfdfdf;
  border-bottom: 2px solid #dfdfdf;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
}

.mobile_navigation_map_filter_order li,
.mobile_navigation_filter_order li {
  text-align: center;
  border-left: 1px solid #dfdfdf;
  flex: 1 0 auto;
  float: none;
}

.mobile_navigation_map_filter_order li:last-child,
.mobile_navigation_filter_order li:last-child {
  border-left: none;
}

.mobile_navigation_map_filter_order li a,
.mobile_navigation_filter_order li a {
  font-size: 14px;
  border-radius: 0;
  padding: 10px 0;
}

.mobile_navigation_map_filter_order li a:focus, .mobile_navigation_map_filter_order li a:hover,
.mobile_navigation_filter_order li a:focus,
.mobile_navigation_filter_order li a:hover {
  background: transparent;
}

.mobile_navigation_map_filter_order li.dst-filter-highlighted a:after,
.mobile_navigation_filter_order li.dst-filter-highlighted a:after {
  content: '';
  display: inline-block;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #ec5b14;
  margin-right: 5px;
}

.mobile_navigation_map_filter_order > li + li,
.mobile_navigation_filter_order > li + li {
  margin-right: 0;
}

/* Fin Botonera movil para abrir distintos elementos ocultos */
/* barra superior de herramientas de dispo en tablet */
/* num. de alojamientos, vuelos, paquetes... encontrados*/
.num_lodging, .num_lodging h3, .num_journeys, .num_journeys h3, .num_packages, .num_packages h3 {
  font-size: 16px;
  line-height: 50px;
  margin: 0;
}

/* Mobile */
@media (max-width: 767px) {
  .num_lodging, .num_lodging h3, .num_journeys, .num_journeys h3, .num_packages, .num_packages h3 {
    font-size: 14px;
    line-height: 20px;
    padding-bottom: 10px;
    margin: 0;
  }
}

/* Botones filtrar y ver mapa */
.cont_btn_mix {
  /*border-bottom: 1px solid #e0e0e0;*/
  overflow: hidden;
  padding-bottom: 10px;
}

.cont_btn_mix .btn_mix_filtros {
  border: 1px solid #beb8b3;
  text-align: center;
  color: #222222;
  font-size: 14px;
  border-radius: 6px;
  cursor: pointer;
  position: relative;
}

.cont_btn_mix .btn_mix_filtros a {
  color: #222222;
}

.cont_btn_mix .btn_mix_filtros:hover {
  border: 1px solid #222222;
  border-radius: 6px;
}

.cont_btn_mix .btn_mix_filtros.dst-filter-highlighted:after {
  content: '';
  display: inline-block;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #ec5b14;
  margin-right: 5px;
}

@media (max-width: 767px) {
  .cont_btn_mix > div {
    width: 100%;
  }
}

.cont_btn_mix .view_map {
  display: block;
  background-color: transparent;
  background-image: url("/headers/widgets/hotels/availability/hotelavailabilitywidget/img/bg-btn-map.svg");
  background-repeat: no-repeat;
  padding: 10px;
  border-radius: 6px;
  font-size: 16px;
  min-width: 190px;
  height: 36px;
  line-height: 1;
}

.cont_btn_mix .view_map svg {
  width: 16px;
  height: 16px;
  vertical-align: middle;
}

.cont_btn_mix .view_map svg, .cont_btn_mix .view_map svg * {
  fill: #222222;
}

.cont_btn_mix .view_map, .cont_btn_mix .view_map:hover, .cont_btn_mix .view_map:focus {
  text-decoration: none;
}

.cont_btn_mix .filtrar {
  width: 100%;
  padding: 10px;
}

.cont_btn_mix svg {
  margin-left: 5px;
}

.cont_btn_mix .icon-anyfill-graph-location {
  width: 14px;
  height: 14px;
}

.cont_btn_mix .icon-monochrome-listado {
  width: 12px;
  height: 10px;
}

/* Fin botón filtrar y botón ver mapa */
/* Menú ordenación */
.availability_sort_container {
  margin-bottom: 10px;
  display: flex;
  justify-content: flex-end;
}

@media (max-width: 767px) {
  .availability_sort_container {
    display: block;
    margin-bottom: 0;
  }
}

.txt_sort {
  border-bottom: 1px solid #dfdfdf;
  padding: 10px 15px;
  text-align: center;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 12px;
  margin-bottom: 0;
  vertical-align: bottom;
  flex-grow: 0;
}

.txt_sort svg {
  display: none;
}

@media (max-width: 767px) {
  .txt_sort {
    display: block;
    box-shadow: 0 2px 7px rgba(0, 0, 0, 0.1);
    text-transform: none;
    font-size: 18px;
    text-align: center;
    width: 100%;
    border-bottom: 0;
    border-top: 0;
    float: none;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 11;
    background: #FFF;
    will-change: transform;
    transition: transform 0.3s ease-out;
    transform: translate3d(100%, 0, 0);
  }
  .txt_sort svg {
    display: inline-block;
    width: 37px;
    height: 37px;
    position: absolute;
    top: 5px;
    right: 12px;
    padding: 10px;
  }
  .txt_sort svg, .txt_sort svg * {
    fill: #3171c9;
  }
  .txt_sort::-webkit-scrollbar {
    display: none;
  }
  .txt_sort.open {
    transform: translate3d(0, 0, 0);
    -webkit-overflow-scrolling: touch;
  }
}

/*rtl:ignore*/
[dir='rtl'] .txt_sort svg {
  transform: rotate(-180deg);
}

ul.availability_sort {
  overflow: hidden;
  border-top-right-radius: 6px;
  border-top-left-radius: 6px;
  border: 1px solid #dfdfdf;
  background: #e3e3e3;
  margin-bottom: 0;
  display: flex;
  vertical-align: bottom;
  flex-grow: 1;
  -webkit-overflow-scrolling: touch;
}

@media (max-width: 767px) {
  ul.availability_sort {
    border: 0;
    border-radius: 0;
    position: fixed;
    top: 47px;
    right: 0;
    width: 100%;
    overflow: hidden;
    background: #FFF;
    z-index: 300;
    height: 100vh;
    min-height: 100vh;
    display: block;
    /**
       * iPhone 5
       * You can also target devices with aspect ratio.
       */
    will-change: transform;
    transition: transform 0.3s ease-out;
    transform: translate3d(100%, 0, 0);
  }
}

@media screen and (max-width: 767px) and (device-aspect-ratio: 40 / 71) {
  ul.availability_sort {
    height: 570px;
  }
}

@media (max-width: 767px) {
  ul.availability_sort::-webkit-scrollbar {
    display: none;
  }
  ul.availability_sort.open {
    transform: translate3d(0, 0, 0);
  }
}

ul.availability_sort li {
  text-align: center;
  background: #f7f7f7;
  border-left: 1px solid #dfdfdf;
  color: #74716e;
  flex-grow: 1;
}

ul.availability_sort li:last-child {
  border-left: none;
}

@media (max-width: 767px) {
  ul.availability_sort li {
    width: 100%;
    text-align: right;
    border-bottom: 1px solid #827e7a;
    background: none;
    border-left: 0;
  }
}

ul.availability_sort li a {
  background: #FFFFFF;
  display: block;
  font-size: 14px;
  color: #74716e;
  padding: 7px;
  border-top: 3px solid #dfdfdf;
  text-decoration: none;
  font-weight: 400;
  width: 100%;
}

ul.availability_sort li a:hover {
  background: #F4F8FC;
  color: #222222;
  text-decoration: none;
  font-weight: 700;
}

html.fonts-loaded ul.availability_sort li a:hover {
  font-weight: 500;
}

html[lang|="ar"].fonts-loaded ul.availability_sort li a:hover, html[lang|="fa"].fonts-loaded ul.availability_sort li a:hover, html[lang|="he"].fonts-loaded ul.availability_sort li a:hover {
  font-weight: 700;
}

ul.availability_sort li a:active, ul.availability_sort li a.selected {
  background: #7c7167;
  color: #FFF !important;
  border-top: 3px solid #6c635a;
  text-decoration: none;
  font-weight: 700;
}

html.fonts-loaded ul.availability_sort li a:active, html.fonts-loaded ul.availability_sort li a.selected {
  font-weight: 500;
}

html[lang|="ar"].fonts-loaded ul.availability_sort li a:active, html[lang|="fa"].fonts-loaded ul.availability_sort li a:active, html[lang|="he"].fonts-loaded ul.availability_sort li a:active, html[lang|="ar"].fonts-loaded ul.availability_sort li a.selected, html[lang|="fa"].fonts-loaded ul.availability_sort li a.selected, html[lang|="he"].fonts-loaded ul.availability_sort li a.selected {
  font-weight: 700;
}

@media (max-width: 767px) {
  ul.availability_sort li a {
    display: block;
    font-size: 12px;
    font-weight: 400;
    padding: 18px 25px;
    color: #827e7a;
    border-top: 0;
    text-transform: uppercase;
  }
  ul.availability_sort li a:hover {
    background: none;
  }
  ul.availability_sort li a:active, ul.availability_sort li a.selected {
    background: none;
    border: none;
    font-weight: 700;
    color: #827e7a !important;
  }
  ul.availability_sort li a.selected:after {
    content: '';
    width: 14px;
    height: 14px;
    float: left;
    background-image: url("/headers/ilusion/sunrise/dist/svg/icon-ownfill-graph-check-027a02.svg"), none;
    background-repeat: no-repeat;
    background-position: 100% 0;
    background-size: 100%;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  ul.availability_sort li a {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
  }
}

/* fin menú ordenación */
/* Botón ver más resultados */
.hotel_availability_widget .showMore, .packages_availability_widget .showMore {
  margin: 25px 0 0 0;
}

/* fin Botón ver más resultados */
/* hoteles no encontrados*/
.results_not_founds_message {
  font-size: 14px;
  background-image: url("/headers/ilusion/sunrise/dist/svg/icon-ownfill-ui-search-beb8b3.svg"), none;
  background-repeat: no-repeat;
  background-position: 0% 0;
  background-size: 160px 160px;
  min-height: 150px;
  margin: 50px 30px 0 0;
  /* tablet portrait */
  /* tablet landscape */
}

@media (min-width: 768px) and (max-width: 1023px) {
  .results_not_founds_message {
    margin: 10% 0;
    min-height: 651px;
  }
}

@media (min-width: 1024px) and (max-width: 1199px) {
  .results_not_founds_message {
    margin: 9% 0;
  }
}

@media (max-width: 767px) {
  .results_not_founds_message {
    margin: 15% 0;
  }
}

.results_not_founds_message strong {
  font-size: 18px;
}

.results_not_founds_message ul.filter_delete li {
  padding: 0 !important;
}

.results_not_founds_message ul.filter_delete li a {
  font-size: 14px;
  color: #3171c9;
  display: block;
  font-weight: 300;
}

.results_not_founds_message ul.filter_delete li a svg {
  width: 10px;
  height: 10px;
}

.results_not_founds_message ul.filter_delete li a svg, .results_not_founds_message ul.filter_delete li a svg * {
  fill: #222222;
}

/*rtl:ignore*/
[dir='rtl'] ul.filter_delete svg {
  transform: rotate(-180deg);
}

.position-relative {
  position: relative;
}

/* Tooltip Forfait filter */
.filtertooltip {
  display: block;
  width: 300px;
  top: 50px;
  right: 0;
  z-index: 110;
}

.filtertooltip.filter_ski.bottom {
  right: 50%;
  top: 45px;
}

.filtertooltip.filter_ski.bottom .tooltip-arrow {
  right: 15% !important;
}

.filtertooltip.filter_ski.right {
  top: -11px;
  right: 255px;
}

.filtertooltip.filter_ski.right .tooltip-arrow {
  top: 25%;
  right: -9px !important;
}

.filtertooltip.filter_ski.right .tooltip-arrow:after {
  border-left-color: #FFF;
}

.filtertooltip .tooltip-inner {
  padding-right: 26px;
  padding-left: 40px;
  position: relative;
}

.filtertooltip .tooltip-inner .tooltipfilters_close {
  background: transparent;
  border: 0;
  position: absolute;
  top: 14px;
  left: 14px;
}

.filtertooltip .tooltip-inner .tooltipfilters_close svg {
  width: 10px;
  height: 10px;
  vertical-align: middle;
}

.filtertooltip .tooltip-inner .tooltipfilters_close svg, .filtertooltip .tooltip-inner .tooltipfilters_close svg * {
  fill: #7c7167;
}

.filtertooltip .tooltip-inner p {
  margin-bottom: 0;
  text-align: right;
}

.filtertooltip .tooltip-inner p.titletooltip {
  margin-bottom: 15px;
}

/*rtl:ignore*/
[dir='rtl'] .tooltip.right {
  margin-right: 10px;
  margin-left: 0;
}

/*rtl:ignore*/
[dir='rtl'] .tooltip.right .tooltip-arrow {
  right: -9px !important;
  border-left-width: 10px;
  border-right-width: 0;
  border-left-color: #999999;
}

/*rtl:ignore*/
[dir='rtl'] .tooltip.right .tooltip-arrow:after {
  right: 1px;
  border-right-width: 0;
  border-left-color: #fff;
  border-left-width: inherit;
}

@media (min-width: 768px) {
  .detail_information_reservation {
    padding-left: 10px;
  }
}

/* estilos extras para card de dispo de hoteles y SH */
.txt_extras {
  border-radius: 15px;
  font-size: 14px;
  display: inline-block;
  padding: 2px 10px;
  margin-bottom: 8px;
  background: #fde9dd;
}

.txt_extras .icon {
  width: 16px;
  height: 16px;
  vertical-align: middle;
  float: right;
  margin-top: 2px;
  margin-left: 5px;
}

.txt_extras .icon, .txt_extras .icon * {
  fill: #ec5b14;
}

.txt_extras .txt_extras-service {
  display: block;
  margin-right: 22px;
}

.extra-rate-services .icon {
  width: 18px;
  height: 18px;
  vertical-align: middle;
  margin-left: 5px;
}

.extra-rate-services .icon, .extra-rate-services .icon * {
  fill: #ec5b14;
}

.extra-rate-services .icon.icon-anyfill-graph-occupancyadult, .extra-rate-services .icon.icon-anyfill-graph-occupancychild, .extra-rate-services .icon.icon-anyfill-graph-occupancybaby {
  width: 18px;
  height: 18px;
  vertical-align: middle;
  margin-left: 5px;
}

.extra-rate-services .icon.icon-anyfill-graph-occupancyadult, .extra-rate-services .icon.icon-anyfill-graph-occupancyadult *, .extra-rate-services .icon.icon-anyfill-graph-occupancychild, .extra-rate-services .icon.icon-anyfill-graph-occupancychild *, .extra-rate-services .icon.icon-anyfill-graph-occupancybaby, .extra-rate-services .icon.icon-anyfill-graph-occupancybaby * {
  fill: #ec5b14;
}

.extra-rate-services.black-friday {
  padding: 2px 10px;
  color: #FFF;
  background-color: #222;
  border-radius: 12.5px;
  width: fit-content;
  cursor: pointer;
}

.extra-rate-services.black-friday .icon * {
  fill: #E50000;
}

.see-all {
  margin-top: 20px;
}

.scrollBlock {
  position: fixed;
  right: 0;
  left: 0;
}

/* Cortinilla espera */
.actualizandoResultados {
  width: 100%;
  height: 760px;
  position: absolute;
  top: 50px;
  right: 0;
  background-color: #f7f7f7;
  z-index: 999;
}

.actualizandoResultados .spinnerCore {
  width: 150px;
  height: 100px;
  margin: 10% 50% 0 50%;
}

.actualizandoResultados .spinnerCore p {
  padding-top: 50px;
  margin-right: -150px;
}

.actualizandoResultados .ball-spin-fade-loader {
  position: relative;
  top: -10px;
  right: -10px;
}

.search_box {
  margin: 20px auto;
}

@media (min-width: 768px) {
  .search_box {
    width: 720px;
  }
}

.search_box .close-button {
  position: relative;
}

.search_box .close-button button {
  position: absolute;
  left: 20px;
  top: 15px;
  z-index: 100;
  border: 0;
  background: transparent;
}

.search_box .close-button button svg {
  width: 16px;
  height: 16px;
}

.search_box .close-button button svg, .search_box .close-button button svg * {
  fill: #fff;
}

.search_box .multicriteriasearch .tab-content .tab-pane {
  padding-top: 50px;
}

#searcher-modify-search {
  overflow: hidden;
}

#frmSelling {
  min-height: 760px;
  overflow: scroll;
}